/*lyBanner start*/
.lyBanner { height: 560px; overflow: hidden; background-color: #f5f5f5; position: relative;}
.lyBanner .swiper-container { height: 100%;}
.lyBanner .swiper-slide a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.lyBanner .swiper-slide .lyBanner_text { width:680px; height:auto; margin:0; padding:0; position:absolute; left:50%; top:42%; transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%);}
.lyBanner_text p { width:100%; height:auto; line-height:40px; color:#fff; font-size:28px; font-weight:bold; margin:0 auto 20px; padding:0;}
.lyBanner_text span { display:block; width:100%; height:auto; line-height:30px; color:#fff; font-size:16px; margin:0 auto; padding:0;}

.lyBanner .swiper-button-prev, .lyBanner .swiper-button-next { width: 60px; height: 60px; margin-top: -30px; padding: 18px; background: rgba(0, 62, 151, 0); border-radius: 0; top: 50%;}
.lyBanner .swiper-button-prev { left: 0; transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.lyBanner .swiper-button-next { right: 0;}
.lyBanner .swiper-button-prev:hover, .lyBanner .swiper-button-next:hover { background: #c34b44; border: 1px solid #c34b44;}
.lyBanner .swiper-button-disabled { opacity: .25 !important;}

.lyBanner .swiper-pagination { width: 100%; height: 10px; bottom: 30px !important;}
.lyBanner .swiper-pagination span { width: 10px; height: 10px; background-color: rgba(255, 255, 255, .4); border-radius: 50%; margin:  0 4px; opacity: 1; vertical-align: top;}
.lyBanner .swiper-pagination span.swiper-pagination-bullet-active { background-color: #c34b44;}
/*lyBanner end*/


.lyIdx_Title1 { width:100%; height: auto; margin: 0 auto 40px; padding:0;}
.lyIdx_Title1 P { width:100%; height:auto; line-height:40px; color:#454545; font-size:30px; font-weight:bold; text-align:center; margin:0 auto; padding:0;}
.lyIdx_Title1 span { display:block; width:100%; height:auto; line-height: 30px; color: #bfbfbf; font-size: 20px; font-weight: normal; text-align:center; margin: 0 auto; padding:0;}
.lyIdx_Title2 P, .lyIdx_Title2 span { color:#fff;}


/*lyIdx_Service 开始*/
.lyIdx_Service { width:100%; height: auto; margin:0 auto; padding:60px 0; background:#f7f7f7 url(../images/bg1.png) center right no-repeat;}
.lyIdx_Service .lyIdxService_Main { width:1200px; height: auto; margin: 0 auto; padding: 0;}

.lyIdxService_Main .lyIdxService_List { width:100%; height: auto; margin: 0 auto; padding: 0;}
.lyIdxService_List ul {display: flex; justify-content: space-between;}
.lyIdxService_List ul li { width:46%; height: auto; padding: 30px; background-color: #fff; border-radius: 12px;}
.lyIdxService_List ul li:nth-child(4n+4) { margin:0;}
.lyIdxService_List ul li:hover { box-shadow: 0 0 20px 0 rgba(6, 15, 38, 0.14);}
.lyIdxService_List ul li a.SerIco { background-color:#70962f; display:block; width:72px; height:72px; overflow:hidden; line-height:72px; color:#fff; font-size:18px; font-weight:bold; text-align:center; margin:0 auto; padding:0; border-radius:50%;}
.lyIdxService_List ul li a.SerIco1 { background-color:#c34b44;}
.lyIdxService_List ul li a.SerIco2 { background-color:#c89a00;}
.lyIdxService_List ul li a.SerIco3 { background-color:#2f8d96;}
.lyIdxService_List ul li a.SerIco4 { background-color:#2f9661;}
.lyIdxService_List ul li a.SerName { display:block; width:100%; height:30px; overflow:hidden; line-height:30px; color:#333; font-size:18px; font-weight:bold; text-align:center; white-space: nowrap; text-overflow: ellipsis; margin:15px auto; padding:0;}
.lyIdxService_List ul li:hover a.SerName { color:#c34b44;}
.lyIdxService_List ul li p { width:100%; height:54px; overflow:hidden; line-height:18px; color:#999; font-size:13px; word-break:break-all; text-align:justify; margin:0 auto; padding:0; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:3; -webkit-box-orient:vertical;}

/*lyIdx_Service 结束*/


/*lyIdx_Products 开始*/
.lyIdx_Products { width:100%; height: auto; margin: 0 auto; padding: 60px 0; background:#fff url(../images/bg2.png) center left no-repeat; background-size: 50% 100%;}
.lyIdx_Products .lyIdxPro_Main { width:1200px; height: auto; margin: 0 auto; padding: 0;}

.lyIdxPro_Main .ProTab { width:100%; height:58px; margin:0 auto 40px; padding:0; text-align:center; background-color:#fff; box-shadow:0 2px 3px 0 rgba(186, 186, 186, 0.18);}
.ProTab ul li { display:inline-block; width:auto; height:58px; margin:0; padding:0 20px;}
.ProTab ul li a { display:block; width:auto; height:58px; line-height:58px; color:#505050; font-size:16px; text-align:center; margin:0; padding:0; border-bottom:3px solid #fff;}
.ProTab ul li:hover a, .ProTab ul li.tabActive a { color:#c34b44; border-bottom:3px solid #c34b44;}

.lyIdxPro_Main .lyIdxPro_List { width:100%; height:auto; margin:0 auto; padding:0;}
.lyIdxPro_List ul li { width:32%; height: auto; margin: 0 2% 30px 0; padding: 30px; background-color:#fafafa; border: 1px solid #f6f6f6; border-radius: 10px; box-shadow:0 0 0 0 rgba(0,0,0,0.1); float: left;}
.lyIdxPro_List ul li:nth-child(3n+3) { margin:0;}
.lyIdxPro_List ul li:hover { background-color:#fff; border: 1px solid #fff; box-shadow:0 5px 10px 0 rgba(0,0,0,0.1);}
.lyIdxPro_List ul li .lyIdxPro_Img { width:110px; height: 76px; overflow: hidden; margin: 0; padding: 0; float:left;}
.lyIdxPro_List ul li .lyIdxPro_Img a { display:block; width:100%; height:100%; overflow:hidden; margin:0; padding:0; background-color:#dbdbdb; position:relative;}
.lyIdxPro_List ul li .lyIdxPro_Img a img { display:block; max-width:100%; max-height:100%; margin:auto; padding:0; position:absolute; left:0; top:0; right:0; bottom:0;}
.lyIdxPro_List ul li:hover .lyIdxPro_Img a img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1);}
.lyIdxPro_List ul li .lyIdxPro_Name { width: calc(100% - 134px); height: 76px; overflow: hidden; margin:0; padding:0; float:right;}
.lyIdxPro_List ul li .lyIdxPro_Name a { display:block; width:100%; height:40px; overflow:hidden; line-height: 40px; color: #333; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; margin: 0 auto 20px; padding: 0;}
.lyIdxPro_List ul li:hover .lyIdxPro_Name a { color:#c34b44;}
.lyIdxPro_List ul li .lyIdxPro_Name i { display:block; width:45px; height: 5px; overflow: hidden; margin: 0; padding: 0; background-color:#eae3d5;}
.lyIdxPro_List ul li:hover .lyIdxPro_Name i { background-color:#ffb525;}
/*lyIdx_Products 结束*/

/*lyIdx_Aboutus 开始*/
.lyIdx_Aboutus { width:100%; height: auto; overflow: hidden; margin: 0 auto; padding:60px 0; background: #fff url(/images/IdxAbBg.png) center bottom no-repeat; position: relative;}
.lyIdx_Aboutus .lyIdxAb_title { width:1400px; height:auto; overflow:hidden; line-height:50px; color:#333; font-size:38px; font-weight:bold; text-align:center; margin:0 auto 40px; padding:0;}
.lyIdx_Aboutus .lyIdxAb_Main { width:1400px; height: auto; overflow: hidden; margin: 0 auto; padding:0;}
.lyIdxAb_Main .lyIdxAb_img { width:580px; height:600px; overflow:hidden; margin:0; padding:0; float:left;}
.lyIdxAb_img a { display:block; width:100%; height:100%; overflow:hidden; margin:0; padding:0; position:relative; }
.lyIdxAb_img a img { display:block; width:100%; height:100%; margin:auto; padding:0; object-fit:cover; position:absolute; left:0; top:0; right:0; bottom:0;
  transition: transform .3s;
  transition-timing-function: linear;
}
.lyIdxAb_img a:hover img {
  transform: scale(1.02);
}

.lyIdxAb_Main .lyIdxAb_text { width:760px; height:600px; overflow:hidden; margin:0; padding:0; float:right;}
.lyIdxAb_text .lyIdxAb_con { width:100%; height:auto; overflow:hidden; line-height:30px; color:#505050; font-size:16px; margin:0 auto 20px; padding:0;}
.lyIdxAb_con p { line-height:30px!important; color:#505050!important; font-family:Arial,Helvetica,\5FAE\8F6F\96C5\9ED1,sans-serif!important; font-size:16px!important; margin:0 auto 20px;}
.lyIdxAb_con p span, .lyIdxAb_con span, .lyIdxAb_con p font, .lyIdxAb_con font { line-height:30px!important; color:#505050!important; font-family:Arial,Helvetica,\5FAE\8F6F\96C5\9ED1,sans-serif!important; font-size:16px!important;}
.lyIdxAb_text dl { width:100%; height:auto; overflow:hidden; margin:0 auto; padding:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.lyIdxAb_text dl dd { width:50%; height:auto; overflow:hidden; margin:0 0 60px; padding:0; float:left;}
.lyIdxAb_text dl dd i { display:block; width: 100px; height: 100px; background-color: #fff; border-radius: 50%; box-shadow: 0px 0px 10px 0px rgba(229, 229, 229, 0.5); position:relative; margin:0 auto 20px; padding:0;
  transition: transform .3s;
  transition-timing-function: linear;
}
.lyIdxAb_text dl dd i img { display:block; width:50px; height:50px; margin:auto; padding:0; position:absolute; left:0; top:0; right:0; bottom:0;}
.lyIdxAb_text dl dd i:hover {
  transform: scale(0.86);
}
.lyIdxAb_text dl dd font { display:block; width:100%; line-height:30px; color:#505050; font-size:18px; font-weight:bold; text-align:center; margin:0 auto; padding:0; text-transform: capitalize;}
/*lyIdx_Aboutus 结束*/

/*lyIdx_News 开始*/
.lyIdx_News { width:1200px; height: auto; margin: 0 auto; padding:60px 0 30px;}
.lyIdx_News .lyIdxNews_Main { width:1200px; height: auto; margin: 0 auto; padding: 0;}

.lyIdxNews_Main .lyIdxNews_List { width:100%; height: auto; margin:0 auto; padding: 0;}
.lyIdxNews_List ul li { width:50%; height: auto; overflow: hidden; margin: 0 0 30px; padding: 15px 30px; border-right:1px solid #e1e1e1; float:left;}
.lyIdxNews_List ul li:nth-child(2n+2) { border:0;}
.lyIdxNews_List ul li .lyIdxNews_Time { width:90px; height:auto; margin:0; padding:0 30px 0 0; float:left;}
.lyIdxNews_List ul li .lyIdxNews_Time span { display:block; width:100%; height:30px; line-height:30px; color:#c34b44; font-size:20px; margin:0; padding:0;}
.lyIdxNews_List ul li .lyIdxNews_Time em { display:block; width:100%; height:20px; line-height:20px; color:#bfbfbf; font-size:14px; font-style:normal; margin:0; padding:0;}
.lyIdxNews_List ul li .lyIdxNews_Text { width:calc(100% - 90px); height:auto; margin:0; padding:0; float:right;}
.lyIdxNews_List ul li .lyIdxNews_Text a { display:block; width:100%; height:52px; overflow:hidden; line-height:26px; color:#333; font-size:16px; margin:0 auto 10px; padding:0; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.lyIdxNews_List ul li .lyIdxNews_Text a:hover { color:#c34b44;}
.lyIdxNews_List ul li .lyIdxNews_Text p { width:100%; height:24px; overflow:hidden; line-height:24px; color:#bfbfbf; font-size:14px; white-space: nowrap; text-overflow: ellipsis; margin:0 auto; padding:0;}
/*lyIdx_News 结束*/

/*lyIdx_Marquee 开始*/
.lyIdx_Marquee { width:100%; height: auto; overflow: hidden; margin: 0 auto; padding: 60px 0 40px; background-color: #f7f7f7;}
.lyIdx_Marquee .lyIdx_Marlist { width:100%; height: auto; overflow: hidden; margin: 40px auto; padding: 0; text-align: center;}
.lyIdx_Marlist ul li { padding: 0;}
.lyIdx_Marlist ul li p { width: 240px; height: 76px; overflow: hidden; padding: 0 20px;}
.lyIdx_Marlist ul li p a { display: block; width: 200px; height: 76px; overflow: hidden; margin: 0 auto; padding: 0; background-color: #fff; position: relative;}
.lyIdx_Marlist ul li p a img { display: block; max-width: 100%; max-height: 100%; margin: auto; padding: 0; position: absolute; left: 0; top: 0; right: 0; bottom: 0;}

.process-list {width: 1200px; margin: 0 auto;display: flex; justify-content: space-between; align-items: center; margin-top: 40px;}
.process-list img {width: 216px;}
/*lyIdx_Marquee 结束*/


/*lyIdx_Contact 开始*/
.lyIdx_Contact { width:100%; height: auto; overflow: hidden; margin: 0 auto; padding: 60px 0; background-color: #fff; position: relative;}
.lyIdx_Contact .lyIdxContact_Main { width:1200px; height: auto; margin:0 auto; padding: 0;}

.lyIdxContact_con { display: flex;}
.lyIdxContact_Left, .lyIdxContact_Right { width: 50%; padding: 0 20px 0 0;}
.lyIdxContact_Right { padding: 0 0 0 20px;}
.lyIdxContactLeft_con, .lyIdxContactRight_con { min-height: 100%; padding: 30px; background-color: #f9fafb; border-radius: 8px; box-shadow: 0 4px 12px rgba(0,0,0,0.1);}
.lyIdxContact_title { line-height: 30px; color: #333; font-size: 24px; font-weight: bold; margin-bottom: 20px;}
.lyIdxContactLeft_con ul li { margin-bottom: 20px; padding-left: 60px; position: relative;}
.lyIdxContactLeft_con ul li:last-child { margin-bottom: 0;}
.lyIdxContactLeft_con ul li i { display: block; width: 52px; height: 52px; padding: 12px; background-color: #dbeafe; border-radius: 50px; position: absolute; left: 0; top: 0;}
.lyIdxContactLeft_con ul li span { display: block; line-height: 24px; color: #454545; font-size: 18px; font-weight: bold; margin-bottom: 10px;}
.lyIdxContactLeft_con ul li p { line-height: 30px; color: #666; font-size: 16px;}
.lyIdxContactLeft_follow { margin-top: 30px;}
.lyIdxContactLeft_follow p { line-height: 24px; color: #454545; font-size: 18px; font-weight: bold; margin-bottom: 10px;}
.lyIdxContactLeft_follow a { display: inline-block; width: 40px; height: 40px; overflow: hidden; padding: 12px; border-radius: 50%; vertical-align: top; margin-right: 12px;}
.lyIdxContactLeft_follow a.inapp { background-color: #c34b44;}
.lyIdxContactLeft_follow a.twitter { background-color: #60a5fa;}
.lyIdxContactLeft_follow a.facebook { background-color: #1e40af;}
.lyIdxContactLeft_follow a.ins { background-color: #f35f52;}
.lyIdxContactLeft_follow a.inapp:hover { background-color: #1351d7;}
.lyIdxContactLeft_follow a.twitter:hover { background-color: #3e8ae7;}
.lyIdxContactLeft_follow a.facebook:hover { background-color: #12329b;}
.lyIdxContactLeft_follow a.ins:hover { background-color: #da413e;}

.lyIdxContact_form dl { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -12px;}
.lyIdxContact_form dl dt, .lyIdxContact_form dl dd { width: 50%; margin-bottom: 20px; padding: 0 12px; }
.lyIdxContact_form dl dt { width: 100%;}
.lyIdxContact_form dl dt:last-child { margin-bottom: 0;}
.lyIdxContact_form dl dt p, .lyIdxContact_form dl dd p { line-height: 22px; color: #555; font-size: 16px; margin-bottom: 10px;}
.nySupport_input { display: block; width: 100%; height: 50px; overflow: hidden; line-height: 38px; color: #040404; font-size: 18px; padding: 5px 20px; background-color: #fff; border: 1px solid #d1d5db; border-radius: 8px; outline: none;}
.nySupport_textarea { display: block; width: 100%; height: 120px; overflow-y: scroll; line-height: 28px; color: #040404; font-size: 18px; padding: 9px 20px; background-color: #fff; border: 1px solid #d1d5db; border-radius: 8px; outline: none; resize: none;}
.nySupport_submit { display: block; width: 100%; height: 48px; overflow: hidden; line-height: 48px; color: #fff; font-size: 18px; text-align: center; background-color: #c34b44; border-radius: 8px; margin: 0 auto; border: 0; outline: none; cursor: pointer;}
.nySupport_submit:hover { background-color: #0032a0;}
/*lyIdx_Contact 结束*/


@media (max-width:1680px) {
  .lyBanner { height: 640px;}
}

@media (max-width:1600px) {
  .lyBanner .swiper-pagination { bottom: 70px !important;}
  .lyBanner .swiper-button-prev, .lyBanner .swiper-button-next { width: 50px; height: 50px; margin-top: -25px; padding: 15px;}

}

@media (max-width:1560px) {}

@media (max-width:1440px) {
  .lyBanner { height: 600px;}

}

@media (max-width:1366px) {
  .lyBanner { height: 540px;}

}

@media (max-width:1280px) {
  .lyBanner { height: 500px;}

}

@media (max-width:1200px) {
  .lyBanner { height: 480px;}
  .lyBanner .swiper-pagination { bottom: 20px !important;}

}

@media (max-width:1080px) {
  .lyBanner { height: 400px; margin-top: 80px;}
  .lyBanner .swiper-button-prev, .lyBanner .swiper-button-next { width: 44px; height: 44px; margin-top: -22px; padding: 13px;}

}

@media (max-width:1024px) {
  .lyBanner { height: 380px;}

}

@media (max-width:920px) {
  .lyBanner { height: 340px;}

}

@media (max-width:820px) {
  .lyBanner { height: 300px;}

}

@media (max-width:767px) {
  .lyBanner { height: 180px; margin-top: 64px;}
  .lyBanner .swiper-pagination { height: 3px; bottom: 10px !important;}
  .lyBanner .swiper-pagination span { width: 12px; height: 3px;}
  .lyBanner .swiper-pagination span.swiper-pagination-bullet-active { width: 24px;}
  .lyBanner .swiper-button-prev, .lyBanner .swiper-button-next { display: none;}

}

@media (max-width:390px) {
  .lyBanner { height: 160px;}

}

@media (max-width:320px) {
  .lyBanner { height: 140px;}

}
